.contentBody p {
}

.contentBody h1{
      font-weight: bold;
    padding: 5px 0px 8px 39px;
    font-size: 180%;
    line-height: 150%;
    letter-spacing: 0.1em;
    background-image: url(../images/h1.jpg);
    border-bottom: 2px dotted #ffc000;
    border-top: 2px dotted #ffc000;
    background-position: 5px 6px;
    background-size: 25px;
    background-repeat: no-repeat;
}

.contentBody h2{
  font-weight: bold;
    padding: 10px 0px 10px 55px;
    font-size: 150%;
    line-height: 150%;
    letter-spacing: 0.1em;
    background-image: url(../images/h2.jpg); 
	background-position: 4px 10px;
    background-repeat: no-repeat;
    color: #328900;
    border-bottom: 2px dotted #b7d33f;
    border-top: 2px dotted #b7d33f;
}

.contentBody h3 {
  font-weight: bold;
    padding: 0px 0px 0px 30px;
    font-size: 120%;
    line-height: 150%;
    letter-spacing: 0.1em;
    color: #FF9C3E;
  background-image: url(../images/h3.jpg);
    background-repeat: no-repeat;
}
.contentBody h3 a:link{
   color: #FF9C3E;
  }
  
.contentBody h3 a:visited{
   color: #FF9C3E;
  }
  
.contentBody h3 a:hover{
   color: #FF9C3E;
  text-decoration: underline;
}



.contentBody p,
.contentBody ol,
.contentBody ul {
  margin: 1em 5px;
}
.contentBody ol {
  list-style: decimal;
  padding-left: 2em;
}
.contentBody ul {
    list-style: disc;
    padding-left: 2em;
}

.contentBody li ul {
  list-style: circle;
}
.contentBody li li ul {
  list-style: square;
}

.contentBody .alignLeft {
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
}
.contentBody .alignRight {
  float: right;
  margin-left: 15px;
  margin-bottom: 10px;
}
.contentBody .alignCenter {
  display: block;
  margin: 0 auto;
}
.contentBody em {
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'MS P Gothic', sans-serif;
}

hr {
    display: block;
    unicode-bidi: normal;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    overflow: hidden;
    border-width: 0px;
    border-bottom: 1px dotted #74b600;
}


/*テーブル*/

.contentBody table {
  max-width: 100%;
  border-spacing: 0px;
}
.contentBody table th,
.contentBody table td {
  vertical-align: top;
  font-size: 100%;
}
.contentBody table[border] {
	border: 1px solid #D2B399;
}
.contentBody table[border] th,
.contentBody table[border] td {
  padding: 3px 3px;
  border: 1px solid #D2B399;
  letter-spacing: 0.1em;
}
.contentBody table[border] th {
  font-weight: bold;
  background-color: #f3ffc9;
}

/*スタイル*/

.style1 {
    color: #fff;
    background-color: #FF9C3E;
    letter-spacing: 0.1em;
    padding: 7px 7px 6px 9px;
    font-size: 110%;
    font-weight: bold;
	border-radius: 5px;
}

.style2 {
    color: #fff;
    background-color: #fba200;
    letter-spacing: 0.1em;
    padding: 15px;
    font-size: 130%;
    font-weight: bold;
    border-radius: 7px;
}

.style2 a{
    color: #fff;
	text-decoration:none;
}

@media screen and (max-width: 480px) {
	
.contentBody h2 {
    padding: 5px 0px 3px 46px;
    font-size: 135%;
    background-position: 4px 4px;
    background-size: 38px;
}

.contentBody h3 {
    font-size: 120%;
	padding-bottom: 6px;
    padding-top: 3px;
}

.contentBody table {
	font-size:80%;
}
	
table.sp-none {
	display:none;
}

.style2 {
    color: #fff;
    background-color: #fba200;
    letter-spacing: 0.1em;
    padding: 8px 2px 8px 2px;
    font-size: 78%;
    font-weight: bold;
    border-radius: 7px;
}

}

/* -------------------------------------------------------
*               リンクバナー画像レイアウトパーツ 
* -------------------------------------------------------
* 使用箇所：保護者ページ INDEX(/member-page/)
* ------------------------------------------------------- */
.com-bnrsBox {
  display: grid;
  justify-items: center;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin: 20px 0;
}
.com-bnrsBox:first-of-type {
  margin-top: 40px;
}
.com-bnrsBox:last-of-type {
  margin-bottom: 40px;
}
.com-bnrsBox > a {
  display: block;
  width: 100%;
  text-decoration: none;
}
.com-bnrsBox > a > img {
  display: block;
  width: 100%;
  height: auto;
}
.com-bnrsBox.column_1 {
  grid-template-columns: 100%;
}
.com-bnrsBox.column_2 {
  grid-template-columns: repeat(2, 1fr);
}
.com-bnrsBox.column_1 > a {
  max-width: 522px;
}
.com-bnrsBox.column_2 > a {
  max-width: 368px;
}
/* リンクバナー画像レイアウトパーツ END */